"use client";
import { useTranslationPreload } from "../../hooks/useTranslationPreload.js";
function AuthTranslationPreloader() {
  useTranslationPreload("auth");
  return null;
}
export {
  AuthTranslationPreloader
};
